Webhooks
Get a webhook endpoint
GET
Needs a key with the admin role.
header
AuthorizationBearer <token>Send your key as Authorization: Bearer eksis_sk_....
webhookId*stringThe endpoint.
application/json- response
data?curl -X GET 'https://api.eksis.io/v1/webhooks/string' \ -H 'Authorization: Bearer eksis_sk_...'{ "data": { "id": "string", "url": "http://example.com", "description": "string", "events": [ "post.target.published" ], "status": "active", "disabledReason": "manual", "secretPrefix": "string", "consecutiveFailures": 0, "lastSuccessAt": "2019-08-24T14:15:22Z", "lastFailureAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z" }}